Ventanilla Unica - Feature #5459

Support # 5469 (New): Analisis Incial del proyecto

Establecer la reunion con el cliente para definir los requerimientos del proyecto
10/20/2025 12:37 PM - Eduardo Apata Tito

Status: New Start date: 09/29/2025
Priority: Normal Due date: 10/23/2025
Assignee: Eduardo Apata Tito % Done: 70%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/20/2025 06:00 PM - Fabian Flores

- Parent task set to #5469

#2 - 10/20/2025 06:01 PM - Fabian Flores
- % Done changed from 30 to 70

10/21/2025
